using System.Collections;
using System.Collections.Generic;
using Mirror;
using UnityEngine;

public class NetPlayer : NetworkBehaviour
{

    public Behaviour[] LocalComponents;

    void Start()
    {
        if(!isLocalPlayer){
            foreach(Behaviour localComponent in LocalComponents){
                localComponent.enabled=false;
            }
        }
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
